.lotphotos {float: left; width: calc(100% - 440px);}
.lotinfo {float: right; width: 440px;}
.mfoto {
	display: block;
	float: left;
	width: calc((100% * 3/4) - 20px);
	margin-right: 20px;
	margin-bottom: 15px;
}

.afoto {
	display: block;
	float: left;
	width: calc((100% * 1/4) - 20px);
	margin-right: 20px;
	margin-bottom: 16px;
}

.mfoto img.lot_img {width: 100%; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);}
.afoto img.lot_img {width: 100%; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);}

.lotmain {display: inline-block; width: 100%;  margin-bottom: 20px;}
.lotmdata {display: inline-block; width: 100%;  margin-bottom: 15px;}

.lotnum {display: block; float: left; color: #6c6c6c; font-size: 22px; margin-right: 30px; margin-top: 12px;}

#lotprint {
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
    padding: 13px 0;
    text-align: center;
    width: 90px;
    float: right;
}

#lotmail {
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
    padding: 13px 0;
    text-align: center;
    width: 100px;    
    float: right;
}

#lotfavor {
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 13px;
    text-align: center;
    width: auto;    
    float: right;
}

.lcp_name,.lvillage_name{
    color:#f10000;
    width: 100%;
    font-size:18px;
    margin: 5px 0 7px 0;
}
.lcp_name a {float: right; font-size:16px;}

.lhighway_name{
    color:#6c6c6c;
    font-size:16px;
}
.linfo_descr{
    text-align:center;
}
.linfo_descr > div {
    width: 30%;
}
.llot_row_i_line{
    float:left;
    margin:15px 0 0 0;
}
.llot_row_i_line span.bi{
    font-size:16px;
    font-weight: bold;
    color: #777777;
    padding: 5px;
}

#breadcrumbs {
	padding: 15px 0;
}

@media screen and (max-width: 1200px) {
	.lot_page_photos{
		margin-left:20px;
	}
}
.lot_header{
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
	padding: 10px 20px;
	margin: 15px 0;
	width: 100%;
	float:left;
}

#lotfavor .fav, #lotfavor .inFav{
	float:right;
	width:20px;
	height:20px;
	cursor:pointer;
}
#lotfavor .fav{
	background: url("../images/ico/favor.png");
	
}
 #lotfavor .inFav{
	background: url("../images/ico/favor_active.png");
}
.lot_page_photos{
	float: left;
	width:607px;
}
.main_photo{
	display: block;
	margin: 0 0 20px 0;
}

.lot_row_i span{
	font-weight: bold;
	font-size: 13pt;
}
.lot_row_i span.bi {
	color: #676767;
}
.lot_row_i span.br {
	color: #ef3333;
}
.lot_row_i a.br {
	font-size: 16px;
    color: #ef3333;
    font-weight: bold;
    margin: 15px 0;
    display: block;
    text-decoration: underline;
}
.lot_row_i span.bn {
	margin-left: 20px;
	color: #676767;
}
.lot_row_i img.lim {
	margin: 0 15px 0 0;
}
div.lot_row_n {
	width: 100%;
	margin: 3px 10px;
	float: left;
	font-size: 10pt;
}
div.lot_row_h {
	width: 100%;
	margin: 5px 10px;
	float: left;
    font-size: 10pt;
}
div.lot_row_n span.cap {float: left;width: 120px;}
div.lot_row_n span.row {float: left; margin-left: 15px;}
div#i_want_to_see_lot{
	background-color: #ef3333;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
	border-radius: 4px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	cursor: pointer;
}

.glyphicon-play:before {
    content: "\e072";
    margin-right: 5px;
}
.blurimg{
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	filter: blur(3px);
}
.summer-block{
    margin: 10px 0;
    font-size: 16px;
    font-weight: 500;
}
.summer-tag img{
    width: 120px;
}
.summer-block > div:not(:last-child){
    margin-right: 5px;
}
.summer-block .red-price{
    color: #ef3333;
    font-size: 16px;
    font-weight: 400;
}
.gphotos{
    position: relative;
}
.wrap-block{
    width: 100%;
    margin-top: 20px;
}
.inmap{
    position: relative;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
}
.inmap .grey{
    background: #e1e6ea;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

}
.inmap .grey .map-ico{
    background: #FFF;
    padding: 20px;
    border-radius: 50%;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
.inmap .grey div, span{
    z-index: 1;
}
.inmap .grey i{
    color: #af1516;
    font-size: 25px;
    background-position: center;
}
.inmap .grey span{
    font-size: 16px;
    color: #191919;

}
.map-wrap {
    border-top: 1px solid #dfdfdf;
    padding: 10px 0;
    position: relative;
    width: 100%;
}
#map{
    width: 100%;
    height: 450px;
    margin-bottom: 10px;
}
.eclipse-gradient{
    background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgba(255,255,255,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgba(255,255,255,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    border-radius: 3px 3px 0 0;
}